$(function () {
    $('.checkbox-resposta').change(function() {
        var qual = $(this).parent().next().find('.qual');
        if ($(this).prop('checked')) {
            qual.prop('disabled', false);
        } else {
            qual.prop('disabled', true);
            qual.val('');    
        }
    }).change();
});